Date:	Tue, 18 Jul 1995 05:29:37 -1000
From:	djskites@aol.com (Djskites)
Message-Id: <3ugk11$g2c@newsbf02.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Last Call for Colombia

The 16 day tour thru Colombia S.A. starts in only a couple of weeks.
The Organizers are still looking for a few for flyers who want go.
Every thing is paid for.
Call 574 512 3839(FaX)
574 512 1710
or 574 254 8466
Ask for Ines
Good luck and be careful
Unfortunately I will not be able to attend the tour because of a prior
commitment.
I will be in Colombia, but I will be Boat Buggying in another area of the
country.
Dodd Gross


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


